/** nachhaltigkeitsforum.de **/


body { color: #000000; margin: 0px; padding: 0px; background: #eeeeee; width:100%; max-width:1200px; }
h1 { font: 2.3em 'Roboto Condensed', Arial, Helvetica, sans-serif; color: #004f9e; font-weight: 600; letter-spacing: 2px; margin: 0px; }
h2 { font: 1.8em 'Roboto Condensed', Arial, Helvetica, sans-serif; color: #004f9e; font-weight: 600; letter-spacing: 1px; text-transform: none; margin: 10px 0px 20px 0px; }
h3 { font: 0.9em 'Roboto Condensed', Arial, Helvetica, sans-serif; color: #004f9e; font-weight: 300; letter-spacing: 4px; text-transform: uppercase; margin: 0px; }
h4 { font: 1.3em 'Roboto', Arial, Helvetica, sans-serif; color: #ffffff; font-weight: 600; letter-spacing: 0px;margin: 5px 0px 15px 0px; }
a { color: #004f9e; text-decoration: none; border-bottom: 2px dotted #0075bf; }
a:hover { color: #ffffff; background: #004f9e; text-decoration: none; border-bottom: 2px dotted #ffffff; }
ul { list-style-type: circle; }
img { width: 100%; height: auto; }

.navig { top:10px; left:10px; color: #777777; z-index:99; text-align: left; font: 1.0em 'Roboto', Arial, Helvetica, sans-serif; font-weight:400; line-height:1.6em; position: absolute; }
.navig a { color: #004f9e; text-decoration: none; padding:0px 4px; border-bottom: dotted #0075bf 2px; }
.navig a:hover { color: #ffffff; background: #004f9e; text-decoration: none; border-bottom: dotted #ffffff 2px;  }
.headerlogo { width:100%; max-width:1200px; padding:80px 0px 30px 0px; position: relative; display: flex; justify-content: center; }
.mainnav {float:left; width: 30%; margin: 20px 0px 30px 0px; }
.mainnavpic { width:30%; height: 120px; margin-bottom:20px; }
.mainnavname {color:#444444; text-transform:uppercase; font: 2.3em 'Roboto Condensed', Arial, Helvetica, sans-serif; font-weight: 600; letter-spacing: 2px; margin: 0px;}
.mainnavsub {color:#444444; font: 1.4em 'Roboto Condensed', Arial, Helvetica, sans-serif; font-weight: 300; letter-spacing: 0px; margin: 0px;}

.bg { width:100%; max-width:1200px; background-color:#ffffff; position:relative; border-bottom: 4px dotted #ffffff; padding-bottom:30px;}
.beitrag {width:100%; max-width:1100px; background-color:#ffffff; position:relative; border-bottom: 4px dotted #aaaaaa;margin:35px; padding:30px; }
.beitragspic { width:40%; height:auto; float:left; margin: 0px 30px 20px 0px; position: relative; z-index:50; }
.beitragstext {font: 1.2em 'Roboto', Arial, Helvetica, sans-serif; color: #444444; text-align:left; line-height: 1.7em; word-wrap: break-word; position:relative; }
.beitragstext a {background-color:#004f9e; color:#ffffff; padding:0px 4px; border-bottom:#ffffff dotted 2px;}
.beitragstext a:hover {background-color:#ffffff; color:#004f9e; padding:0px 10px; border-bottom:#004f9e dotted 2px;}
.video {float:left; width: 200px; margin: 0px 20px 20px 0px; position: relative;}
.signet { float:left; padding:30px 20px 0px 40px; }
.bodytext { margin: 0px 30px 0px 40px; max-width:1140px; padding: 30px 0px 30px 0px; font: 1.2em 'Roboto', Arial, Helvetica, sans-serif; color: #ffffff; text-align:left; line-height: 1.7em; word-wrap: break-word; position:relative; }
.titel { margin: 30px 0px 20px 20px; max-width:800px; padding: 0px; }
.smalltext { padding: 10px 0px; font: 1.0em 'Roboto Condensed', Arial, Helvetica, sans-serif; color: #444444; text-align:left; line-height: 1.4em; word-wrap: break-word; }

.form { font: 1.0em 'Roboto', Arial, Helvetica, sans-serif; }
.formularframe { margin: 45px 50px 20px 80px; }
.formtext { margin: 10px 20px 20px 80px; font: 1.0em 'Roboto', Arial, Helvetica, sans-serif; color: #444444;}
.hinweistext { font: 0.8em 'Roboto', Arial, Helvetica, sans-serif; color: #ffffff; }
.schaltflaeche { color:#444444; text-transform:uppercase; font-size:1.2em;}
.input_text { font-family: 'Roboto', serif; font-weight: 300; color:#444444; font-size:1.0em; width:400px; padding:2px; margin-bottom:5px; }
.input_text2 { font-family: 'Roboto', serif; font-weight: 300; color:#444444; font-size:1.0em; width:250px; padding:2px; margin-bottom:5px; }
.input_text3 { font-family: 'Roboto', serif; font-weight: 300; color:#444444; font-size:1.0em; width:180px; padding:2px; margin-bottom:5px; }
.sec_text { font-family: 'Roboto', serif; font-weight: 300; color:#444444; font-size:1.0em; width:180px; padding:5px; margin-bottom:5px; }
.input_area { font-family: 'Roboto', serif; font-weight: 300; color:#444444; font-size:1.0em }


